@import url("bootstrap.min.css");
@import url("fontawesome.css");
@import url("datepicker.css");
@import url("dataTables.bootstrap.css");
@import url("dataTables.responsive.css");
/*@font-face {font-family: 'Mulish';src: url('../css/fonts/Mulish-Regular.ttf') format('truetype'),url('../css/fonts/Mulish-Medium.ttf') format('truetype'), url('../css/fonts/Mulish-SemiBold.ttf') format('truetype'),  url('../css/fonts/Mulish-Bold.ttf') format('truetype'),  url('../css/fonts/Mulish-ExtraBold.ttf') format('truetype'); font-weight: normal;font-style: normal;}*/
@font-face {font-family: 'Mulish';src: ''; font-weight: normal;font-style: normal;}
@font-face{font-family:'Glyphicons Halflings'; src:url('../css/fonts/glyphicons-halflings-regular.ttf') format('truetype'); font-weight:normal;font-style:normal;}
*{-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges;image-rendering:-o-pixelated;image-rendering:pixelated;image-rendering:-webkit-optimize-contrast;}
img{pointer-events:none;}
:root{--primary-color:#94292E; --secondary-color:#E3530F; --color:#fff; --font-size:0.9em; --font-family:'Mulish', sans-serif;}
body{font-family:'Mulish', sans-serif; font-size:var(--font-size); color:var(--color);height:100%; min-height:100vh; overflow-x:hidden; overflow-y:scroll; margin:0 auto; background-repeat:no-repeat; background-position:left bottom; background-size:contain;background-attachment:fixed;}
/*body{font-size:var(--font-size); color:var(--color);height:100%; min-height:100vh; overflow-x:hidden; overflow-y:scroll; margin:0 auto;background-color: #f9f9f9;background-image:url(../images/background.svg); background-repeat:no-repeat; background-position:left bottom; background-size:contain;background-attachment:fixed;}*/
:focus {outline: .125rem solid gray; outline-offset: .25rem;text-decoration: none}
html, body {margin:0; padding:0; width:100%; height:100%;}

/* Login Page CSS */
.login-ICOSPAY{display:flex !important;justify-content:center; text-align:center;}
.login-ICOSPAY img{margin:auto;width:60%;}
.login-client{border-radius:20px;display:flex;align-items:center;flex-direction:column;height:100%;justify-content:center;}
.login-client img{width:50%;background:#fff;border-radius:20px;box-shadow:inset 0px 8px 20px #00000040, 0 8px 20px #00000040;}
.login-container{position:relative;z-index:1; height:100%; display:flex; flex-direction:column; flex-wrap:nowrap;}
.login-container header{position:absolute;background: #EF7F1A;background: -webkit-linear-gradient(90deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background: -moz-linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background:linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);width:100%;height: 50px;}
.login-container header img{padding: 5px; width:180px}
.login-container header span{display:block; text-align: right; font-size:var(--font-size); font-weight: bold;}
.login-container section{padding:0; display:flex; flex-direction:column; height:100vh}
.login-left{display:flex !important;justify-content:center; text-align:center;}
.login-left img{margin:auto;width:auto;height:90%;}
.login-right{display:flex;flex-direction:column; justify-content:center;min-height:100vh; margin:0 auto; box-shadow: 2px 2px 8px 0px #ccc;}
/*.login-right{display:flex;background-color:var(--color);background-image:url("../images/login-bg.svg"); background-repeat:no-repeat; background-position:center bottom;flex-direction:column; justify-content:center;padding:60px 2% 5em; min-height:100vh;}*/
.login-container h1{color:var(--color);font-size:1.2em;font-weight:normal;background-image:url(../images/login-title.svg);background-repeat:no-repeat;background-position:left center;height:126px;display:flex;flex-direction:column;justify-content:center;margin-left:-25px;padding-left:30px;}
.login-container .form-box{padding:7px; height:40px; background: #EF7F1A; width:100%;margin:10px 0; border-radius:50px;}
.login-container .form-box:before{content:''; width:45px; height:45px; position:relative; top:-8px; left:-20px; display:inline-block;border:2px solid #fff; border-radius:50px; background: #EF7F1A;background: -webkit-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: -moz-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);}
.login-container .input::placeholder{color:var(--color)}
.login-container .input:focus::placeholder{color:transparent;}
.login-container .input{font-family:'Mulish';width:auto; border:0; background:transparent;color:var(--color);position:absolute;margin-left:-20px; z-index:1}
.login-container .input:focus{box-shadow:none; background:transparent;}
.login-btn{position:relative;z-index:1}
.form-box:after{content:'';background-repeat:no-repeat;background-size:contain; background-position:center;position:relative;width:24px;height:24px;display:inline-block;left:-58px;top:-18px; text-align:center;}
.username-icon:after{background-image:url(../images/user.svg);}
.password-icon:after{background-image:url(../images/password.svg);}
.captcha-icon:after{background-image:url(../images/captcha.svg);}
.mobile-icon:after{background-image:url(../images/mobile.svg);}
.email-icon:after{background-image:url(../images/email.svg);}
.pan-icon:after{background-image:url(../images/PAN.svg);}
.address-icon:after{background-image:url(../images/address.svg);}
.consent{margin:25px 5px 0; font-size:var(--font-size);}
.captcha{height:40px; position:relative;top:-40px; left:50%;z-index:0}
.captcha-text{margin-top:-40px;width:15em;}
#captcha .preview, #captcha1 .preview{width:40%;text-align:center;letter-spacing:5px;}
#captcha .preview span, #captcha1 .preview span{display:inline-block;user-select:none;font-family:'Mulish' !important;}
#captcha .captcha_form, #captcha1 .captcha_form{display:flex;}
#captcha .captcha_form .captcha_refresh, #captcha1 .captcha_form .captcha_refresh{width:40px;border:none;outline:none;background:transparent;color:#fff;top:-10px;position:relative;cursor:pointer;}
.captcha_refresh{transition:.4s;}
.captcha_refresh:hover{transition:.4s;transform:scale(0.90);}
.refresh-btn{color:var(--color) !important;float:right;position:relative;right:-30px;}
.icon-btn{background:transparent; border:0px; color:var(--secondary-color)}
.btn{background: #EF7F1A; border:2px solid #fff; color:#fff; padding:2px; width:auto; box-shadow:0px 4px 4px #00000040; border-radius:5em;min-width:150px; margin:0 5px;font-size:var(--font-size);}
.btn:hover,.btn:focus,.btn:active,.btn:target,.btn:focus-within,.btn:focus-visible{background:var(--primary-color); border:2px solid #fff; color:#fff;}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{border:0;background:var(--primary-color);color:var(--color);}
.OTPauthentication,.OTPauthentication-1{color:var(--color);}
.OTPauthentication h2,.OTPauthentication-1 h2{font-size:var(--font-size); background:#053C6D;color:var(--color); padding:5px; border-radius:50px; text-align:center; width:200px; margin:20px auto}
.otp-input{display:flex;justify-content:space-evenly;margin-bottom:1rem;}
.otp-input input{width:40px;height:40px;text-align:center;font-size:1.5rem;border:1px solid #ccc;border-radius:0;box-shadow:0px 11px 10px rgba(0,0,0, .2);color:#000;transition:all 0.3s ease;}
.otp-input input:focus{border-color:#E3530F;box-shadow:0 0 10px 2px rgba(0,0,0, .3);outline:none;}
.otp-input input::-webkit-outer-spin-button,
.otp-input input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.otp-input input[type="number"]{-moz-appearance:textfield;}
.login-container .nav-pills{margin:0 auto;}
.login-container .nav-pills li{margin:0 20px 20px 0;}
.login-container .nav-pills li a{width:100px; text-align:center; display:inline-block;color:#f47c38; text-decoration:none; border-radius:5em; background:#ffd1ab; border:2px solid #fff; padding:5px 15px; text-transform:uppercase;}
.login-container .nav-pills li.active a{color:var(--color);background:var(--primary-color);box-shadow:0 4px 8px #00000040;}

#timer{font-weight:bold;}
@keyframes pulse{0%{opacity:1;}
50%{opacity:0.5;}
100%{opacity:1;}}
.expired{animation:pulse 2s infinite;color:#ff4444;}
.resend-text{margin-top:1rem;font-size:0.9rem;text-align:right;}
.resend-link{text-decoration:none;cursor:pointer;transition:color 0.3s ease;}
.resend-link:hover{text-decoration:underline;}

/*Inner Pages CSS*/
.page-container{position:relative;z-index:1; height:100%; display:flex; flex-direction:column; flex-wrap:nowrap;}
.page-container header{position:absolute;background: #EF7F1A;background: -webkit-linear-gradient(90deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background: -moz-linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background:linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1); width:100%;height: 50px;}
.page-container header img{padding:5px;}
.page-container header span{display: block;font-weight: bold;}
#timer-countdown{padding-left:0px;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.name{font-weight:bold;}
.userid{font-size: 0.8em; line-height: 10px;}
.dateinfo{color:#FCD1B5;font-size: 0.8em}
.usermenu{font-size:2.2em; padding:0 10px 0 20px;}
.timer{align-items:center; padding-right:10px;}
.timer span{font-weight:bold; margin-left:10px;}
.timer i{margin-right:5px;}
/*dropdown menu*/
.drop-menu{background: #EF7F1A;background: -webkit-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: -moz-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1); color:#fff;padding:10px;border:0;box-shadow:0 -2px 10px rgb(0 0 0 / 50%);}
.drop-menu:before{content:'';width:0;height:0; border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid rgba(250, 134, 59, 1);position:absolute;top:-5px;left:calc(100% - 20px);}
.drop-menu a{color:#fff;background:rgba(225, 225, 225, 20%); border-radius:5em; margin:0 0 10px; padding:0 10px 0 0;}
.drop-menu a:hover, .drop-menu a:focus, .drop-item:focus, .drop-item:hover{background-color:rgba(255, 255, 255, .8);color:#94292E;}
.drop-menu img{width:30px !important; margin-top:0 !important; height:30px;}
.page-container section{margin-top:120px; margin-bottom:30px; color: #383838;}
.page-container section a{color: #383838;}
.form-container{
    /*background-color:rgba(255,255,255,0.8);*/ 
    padding:1em 2em; 
    margin-bottom:1em;
    border-radius:10px;
}
.title{font-size:var(--font-size);font-weight:normal;text-align:center;/*background-image:url(../images/title-line.png);background-position:center;background-size:auto;background-repeat:no-repeat;*/margin-bottom:25px;}
.title span{font-size:1.1em;font-weight:normal;text-align:center;box-sizing:border-box;background: #EF7F1A;background: -webkit-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: -moz-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);border:2px solid #FFFFFF;box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 4px 4px rgba(0, 0, 0, 0.25);border-radius:50px;display:inline-block;color:#fff;width:400px;max-width:100%;padding:5px;position:relative;}
.title span::before{content:'';position:absolute;top:50%;bottom:0;left:-10vw;background:linear-gradient(265deg, #fff, transparent);width:10vw;height:2px;border-radius:100px;z-index:-1;}
.title span::after{content:'';position:absolute;top:50%;bottom:0;right:-10vw;background:linear-gradient(90deg, #fff, transparent);width:10vw;height:2px;border-radius:100px;z-index:-1;}

/*search panel*/
.search-panel{margin-bottom:10px;user-select: none;}
.search-panel span{margin-right:20px; display:inline-block}
.search-panel-img{filter: drop-shadow(1px 1px 1px gray);}
.search-panel .input-group,.search-panel .input-group .input-group-append{display:inline-block; width:auto;}
.search-btn,.search-btn:hover,.search-btn:focus{padding:5px 10px;background:#fff;color:var(--secondary-color);top:-2px;border:0;box-shadow:inset 0 2px 6px #b5b5b5;border-radius:0 5px 5px 0;left:-3px;min-width:auto; margin:0;}
.quick-link{position:absolute;right:20px;margin-top:-30px;}
.search-panel .icon-btn{background-color:var(--secondary-color); border-radius:50px; text-align:center; height:32px; width:32px; padding-bottom:4px; border:2px solid var(--color);box-shadow:0 2px 6px #b5b5b5; color:#fff;}
.search-panel .icon-btn:hover{background-color:var(--primary-color);}
.search-panel .form-control, .search-panel .form-control:focus{background-color:#fff;}
[type="checkbox"]{width:12px;height:12px;vertical-align:-1px;;/*accent-color:#E57825;*/filter:hue-rotate(180deg);}
/*input:focus{outline:none; box-shadow:none;}*/
.search{border-radius:50px; background:var(--color); padding:5px 10px;-webkit-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.15) inset;-moz-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.15) inset;box-shadow:5px 5px 5px 0px rgba(0,0,0,0.15) inset;}
.search input{background:transparent; border:0; outline:0; width:90%; box-shadow:none;}
.search button{float:right; width:10%; font-size:var(--font-size); color:var(--primary-color);}
.search-panel .form-control{display:inline-block; width:auto; min-width:150px;}
.search-panel .form-control:focus{padding-left:10px;}
.search-panel .form-control{-webkit-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-khtml-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-moz-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-ms-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-o-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14); box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);}
.search-panel .form-control,.search-panel .inputfile-upload + label span{background:var(--color);cursor:pointer;height:30px;padding:0 0 0 10px;border-radius:5px;border:0;box-shadow:inset 0 2px 6px #b5b5b5;-webkit-transition:inset 0 2px 6px #b5b5b5;-o-transition:inset 0 2px 6px #b5b5b5;transition:inset 0 2px 6px #b5b5b5;font-size:var(--font-size);}

/***Form Floating Label***/
.control-label{pointer-events:none;color:#000;cursor:text;font-size:var(--font-size);line-height:0.8;padding:10px 0;top:0;position:absolute;left:0;display:inline-block;font-weight:400;margin:0;max-width:100%;white-space:nowrap;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:color, -webkit-transform;transition-property:color, -webkit-transform;transition-property:color, transform;transition-property:color, transform, -webkit-transform;-webkit-transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);text-overflow:ellipsis;overflow:hidden;z-index:9;}
.form-control{box-shadow:none; appearance:auto;-webkit-appearance:auto;-moz-appearance:auto;}
.form-control:focus{-webkit-box-shadow:none; box-shadow:none;}
.form-group [class*="col-"] .control-label{left:16px;}
.form-group label{font-weight:normal;}
.form-group.control-focus .control-label, .form-group.control-highlight .control-label{-webkit-transform:scale(0.9, 0.86) translateX(0px) translateY(-25px);transform:scale(0.9, 0.86) translateX(0px) translateY(-25px);}
.form-group.control-focus .control-label{color:#000;}
.form-group{margin-top:1.5em; position:relative; height:40px;}
.form-group .form-control{z-index:0;}
.form-group .form-control::-webkit-input-placeholder,.form-group .form-control::-moz-placeholder,.form-group .form-control:-ms-input-placeholder,.form-group .form-control::placeholder{color:transparent;}
legend + .form-group{margin-top:12px;}
.form-control,.form-control:focus{-webkit-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-khtml-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-moz-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-ms-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);-o-box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14); box-shadow:0 2px 12px 0 rgba(0, 0, 0, 0.14);}
.form-control,.inputfile-upload + label span{background:none;cursor:pointer;width:100%;height:30px;padding:0;color:#000;border-radius:0;border:0;box-shadow:none;-webkit-transition:0;-o-transition:0;transition:0;border-bottom:1px solid #ffd2aa;}
.form-control:-webkit-autofill,.form-control:-webkit-autofill:hover,.form-control:-webkit-autofill:focus .form-control:-webkit-autofill{background-color:#fff !important; background-image:none; color:#053c6d; -webkit-text-fill-color:#053c6d; -webkit-box-shadow:0; box-shadow:0; transition:background-color 5000s ease-in-out 0s;}
.form-control:focus{border-color:#E3530F;border-bottom-width:2px;outline:0;box-shadow:none;padding:0; background-color:transparent}
.form-control:focus:invalid{border-color:#053C6D; border-bottom-width:2px;}
.form-control::-webkit-input-placeholder,.form-control::-moz-placeholder,.form-control:-ms-input-placeholder,.form-control::placeholder{color:transparent !important;}
.form-control[disabled],.form-group label[disabled], .form-control[readonly], fieldset[disabled] .form-control{border-style:none;background-color:transparent !important;color:rgba(0, 0, 0, 0.5) !important;cursor:not-allowed;opacity:1;box-shadow:none;border-bottom:1px solid #ccc;}
.form-group label[disabled]{border-bottom:none;}
.control-highlight label{color:#000;font-weight:bold;}
.table-fields{border:1px solid #D1CFBB !important; height:26px; padding-left:.5em; background:#fff;}
/*radio css*/
.radio-form-group{margin-top:0;}
.radio{margin:0;display:inline-block;cursor:pointer;min-width:80px;height:auto !important; color:#444;}
.radio input{display:none;}
.radio input + span{line-height:14px;height:14px;padding-left:12px;display:block;position:relative;}
.radio input + span:not(:empty){padding-left:30px;}
.radio input + span:before, .radio input + span:after{content:"";width:14px;height:14px;display:block;border-radius:50%;left:0;top:0;position:absolute;}
.radio input + span:before{background:#efefef;transition:background 0.2s ease, -webkit-transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 2);transition:background 0.2s ease, transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 2);transition:background 0.2s ease, transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 2), -webkit-transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 2);}
.radio input + span:after{background:#ffffff;-webkit-transform:scale(0.78);transform:scale(0.78);transition:-webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.4);transition:transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.4);transition:transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.4), -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.4);border:1px solid #E3530F;}
.radio input:checked + span:before{-webkit-transform:scale(1.04);transform:scale(1.04);background:#E3530F;}
.radio input:checked + span:after{-webkit-transform:scale(0.4);transform:scale(0.4);transition:-webkit-transform 0.3s ease;transition:transform 0.3s ease;transition:transform 0.3s ease, -webkit-transform 0.3s ease;}
.radio:hover input + span:before{-webkit-transform:scale(0.92);transform:scale(0.92);}
.radio:hover input + span:after{-webkit-transform:scale(0.74);transform:scale(0.74);}
.radio:hover input:checked + span:after{-webkit-transform:scale(0.4);transform:scale(0.4);}
.radio-label{display:inline-block;margin-top:-1em; font-size:var(--font-size);}
.radio-selection{display:inline-block; margin-left:20px;}
/*checkbox css*/
.control{display:inline-block;position:relative;	padding-left:30px;margin-bottom:5px;margin-top:2px;padding-top:3px;cursor:pointer; margin-right:10px;}
.control input{position:absolute; z-index:-1;opacity:0;}
.control_indicator{position:absolute;top:2px;left:0;height:20px;width:20px;background:#e5e2ec;border:0px;border-radius:0px;}
.control:hover input ~ .control_indicator,.control input:focus ~ .control_indicator{background:#cccccc;}
.control input:checked ~ .control_indicator{background:#E3530F;}
.control:hover input:not([disabled]):checked ~ .control_indicator,.control input:checked:focus ~ .control_indicator{background:#94292E;}
.control input:disabled ~ .control_indicator{background:#e6e6e6;opacity:0.6;	pointer-events:none;}
.control_indicator:after{box-sizing:unset;content:'';position:absolute;display:none;}
.control input:checked ~ .control_indicator:after{display:block;}
.control-checkbox .control_indicator:after{left:8px;top:4px;width:3px;height:8px;border:solid #ffffff;border-width:0 2px 2px 0;transform:rotate(45deg);}
.control-checkbox input:disabled ~ .control_indicator:after{border-color:#7b7b7b;}
.control-checkbox .control_indicator::before{content:'';display:block;position:absolute;left:0;top:0;width:4.5rem;height:4.5rem;	margin-left:-1.3rem;margin-top:-1.3rem;/* background:#2aa1c0; */	border-radius:3rem;opacity:0.6;	z-index:99999;transform:scale(0);}
@keyframes s-ripple{0%{transform:scale(0);}20%{transform:scale(1);}100%{opacity:0;transform:scale(1);}}
@keyframes s-ripple-dup{0%{transform:scale(0);}30%{transform:scale(1);}60%{transform:scale(1);}100%{opacity:0;transform:scale(1);}}
.control-checkbox input + .control_indicator::before{animation:s-ripple 250ms ease-out;}
.control-checkbox input:checked + .control_indicator::before{animation-name:s-ripple-dup;}


.form-control option{color:#000 ;}

/*File Upload CSS*/
.js .inputfile{width:0.1px; height:0.1px; opacity:0; overflow:hidden; position:absolute; z-index:-1;}
.no-js .inputfile + label{display:none;}
/* .inputfile:focus + label,.inputfile.has-focus + label{} */
.inputfile + label *{pointer-events:none; /* in case of FastClick lib use */}
.inputfile + label svg{width:1em; height:1em; vertical-align:middle; fill:currentColor; margin-top:-0.25em; /* 4px */ margin-right:0.25em; /* 4px */}
.inputfile-upload + label{font-weight:normal;}
.inputfile-upload + label{padding:0;width:100%;margin-top:0;}
.inputfile-upload:focus + label,.inputfile-upload.has-focus + label,.inputfile-upload + label:hover{border-color:rgba(244, 133, 142, 0.5);}
.inputfile-upload + label span,.inputfile-upload + label strong{padding:4px 10px 4px 0;}
.inputfile-upload + label span{width:74%;display:inline-block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:top;background:var(--color);padding:5px 10px;-webkit-box-shadow:5px 5px 5px 0px rgba(0, 0, 0, 0.15) inset;-moz-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.15) inset;box-shadow:5px 5px 5px 0px rgba(0, 0, 0, 0.15) inset;color:#000;}
.inputfile-upload + label strong{height:100%;color:#fff;font-weight:normal; background-color:var(--secondary-color);display:inline-block; border-radius:0;padding:5px; float:right; -webkit-transition:background 0.8s; transition:background 0.8s;}
.upload + label strong{padding:5px 10px !important;}
.upload + label strong:hover{background:orange;}
.upload + label span{margin:0 !important;}
/* .inputfile-upload:focus + label strong,.inputfile-upload.has-focus + label strong,.inputfile-upload + label:hover strong{} */
@media screen and (max-width:50em){
.inputfile-upload + label strong{display:block;}
}


.table>:not(caption)>*>*{background-color:transparent; color:var(--color);}
table.dataTable th,table.dataTable td{white-space:nowrap;}
.table-responsive{width:100%; overflow:auto;}
.table{border-collapse:separate; border-spacing:1px; font-size:.8em;}
.table tr th:first-child{border-radius:10px 0 0 10px; padding-left:10px;}
.table tr th:last-child{border-radius:0 10px 10px 0; padding-right:10px; border-right:0;}
.table tr th:only-child{border-radius:10px 10px 0 0;}
.table thead{background: #EF7F1A;background: -webkit-linear-gradient(90deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background: -moz-linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background:linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);color:#fff; font-weight:bold; padding:4px 0;}
.table tbody tr{color:var(--color); margin-bottom:1px;}
.table tbody tr td{color:#000;background:var(--color);}
.table tbody tr td:first-child,.table tr td:only-child{border-radius:10px 0 0 10px;}
.table tbody tr td:last-child{border-radius:0 10px 10px 0;}
.table tbody tr td,.table thead tr th{border:none; padding:5px;border-right:1px solid #ffffff4d;}
.table tr td:last-child{border-right:0;}
.table tfoot td{color:#000;background:#fff;font-weight:bold;border-radius:10px;}

.nobg{background:transparent;}
/*Datatable CSS*/
div.dataTables_paginate{display:flex; justify-content:right;}
td.child{border-radius:10px !important;}
table.dataTable tr.child span.dtr-title{min-width:200px;}
table.dataTable.dtr-inline.collapsed ul{margin-left:-25px; padding-left:20px; width:100%;}
div.dataTables_length select,div.dataTables_length select:hover,div.dataTables_length select:focus{background:#fff; box-shadow:inset 0 2px 6px #b5b5b5; border-radius:5px; padding:0 0 0 10px}

.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#337ab7;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:3;color:#23527c;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background: #EF7F1A;background: -webkit-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: -moz-linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);background: linear-gradient(90deg,rgba(239, 127, 26, 1) 0%, rgba(190, 42, 42, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);border-color:transparent;}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:var(--font-size);line-height:1.3333333}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:var(--font-size);line-height:1.5}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}


hr{margin:2px 0; padding:0;}
section{padding:0px 20px;}

footer{position:fixed;left:auto;bottom:0;margin:0 auto; text-align:right;width:100%;}
footer::before{content:'';position:relative;z-index:1;top:10px;margin:0;color:#fff;font-size:var(--font-size);padding-right:10px;}
footer{content:'';height:20px;position:fixed;bottom:0;background: #EF7F1A;background: -webkit-linear-gradient(90deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background: -moz-linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);background:linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EF7F1A",endColorstr="#BE2A2A",GradientType=1);display:inline-block; z-index:9;}

/* START TOOLTIP STYLES */
[tooltip]{position:relative; /* opinion 1 */}

/* Applies to all tooltips */
[tooltip]::before,[tooltip]::after{text-transform:none; /* opinion 2 */font-size:var(--font-size); /* opinion 3 */line-height:13px;user-select:none;position:absolute;display:none;opacity:0;}
[tooltip]::before{content:'';border:5px solid transparent; /* opinion 4 */z-index:1001; /* absurdity 1 */}
[tooltip]::after{content:attr(tooltip);text-align:center;width:170px;max-width:21em;padding:1ch 1.5ch;background:#e57a19;color:#fff;z-index:1000;word-break:break-word;  /* absurdity 2 */}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after{display:block;}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after{display:none !important;}

/* FLOW:UP */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before{bottom:100%;border-bottom-width:0;border-top-color:#e57a19;}
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after{bottom:calc(100% + 5px);}
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after{left:50%;transform:translate(-50%, -.5em);}

/* FLOW:DOWN */
[tooltip][flow^="down"]::before{top:100%;border-top-width:0;border-bottom-color:#e57a19;}
[tooltip][flow^="down"]::after{top:calc(100% + 5px);}
[tooltip][flow^="down"]::before,
[tooltip][flow^="down"]::after{left:50%;transform:translate(-50%, .5em);}

/* FLOW:LEFT */
[tooltip][flow^="left"]::before{top:50%;border-right-width:0;border-left-color:#e57a19;left:calc(0em - 5px);transform:translate(-.5em, -50%);}
[tooltip][flow^="left"]::after{top:50%;right:calc(100% + 5px);transform:translate(-.5em, -50%);}

/* FLOW:RIGHT */
[tooltip][flow^="right"]::before{top:50%;border-left-width:0;border-right-color:#e57a19;right:calc(0em - 5px);transform:translate(.5em, -50%);}
[tooltip][flow^="right"]::after{top:50%;left:calc(100% + 5px);transform:translate(.5em, -50%);}

/* KEYFRAMES */
@keyframes tooltips-vert{to{opacity:.9;transform:translate(-50%, 0);}}
@keyframes tooltips-horz{to{opacity:.9;transform:translate(0, -50%);}}

/* FX All The Things */ 
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after{animation:tooltips-vert 300ms ease-out forwards;}

[tooltip][flow^="left"]:hover::before,
[tooltip][flow^="left"]:hover::after,
[tooltip][flow^="right"]:hover::before,
[tooltip][flow^="right"]:hover::after{animation:tooltips-horz 300ms ease-out forwards;}
.required{color:red;}

/*Declartion Screen*/
.dec-consent{margin:10px 0;}
.dec-consent input{display:inline;}
.dec-consent label{display:inline; margin-left:10px; user-select:none; cursor:pointer;}
 
/* Thankyou Screen */ 
.thankyou{text-align:center; font-size:18px; min-height:400px;}
.thankyou img{margin-bottom:20px;}
.thankyou h2{margin-bottom:1em; font-weight:normal;}


@media screen and (max-width:1024px){
.login-container h1{margin-left:-32px;}
.login-information{width:40%;}
}

@media screen and (max-width:768px){
.cClock, .login-ICOSPAY, .login-client{display:none !important;}
.login-right{width:90%; margin:auto;}
.login-right{background-size:cover;}
.login-container h1{margin-left:-28px;}
footer::before{top:18px;}
.login-information{margin-top:10px !important;width:100%;}
}

/* For Mobile*/
@media only screen and (max-width:425px){
.login-right{width:100%;}
.login-container h1{margin-left:-20px; text-align:center}
.login-container header span,.login-container header img{text-align:center; display:block;}
.login-container header img{margin:0px auto;}
.login-container header span{padding-top:0;}
.page-container header{height:auto;}
.page-container section{margin-top:140px;}
.search-panel{text-align:center;}
.search-panel input, .search-panel select{margin-bottom:10px;}
.quick-link{position:relative; margin-top:10px; text-align:center !important;}
/*footer{background-position:right top;background-size:cover;}*/
.login-information{margin-top:0px !important;}
.thankyou img{width:100%;}
}

/*Client Search*/
.client-logo div{width:170px; height:170px;background:var(--color); text-align:center; box-shadow:inset 0px 4px 4px #00000040; border-radius:1em;}
.client-logo{text-align:center;}
.client-logo a{color:var(--color); text-decoration: none;}
[data-filter-item]{border:2px solid #fff;display:inline-block; margin:20px 10px;}
.hidden{display:none;}

span.error-msg{position:absolute;color:#f44336;z-index:9;font-size:9px;}

.modal{color:#000;}
.modal-content{width:auto; margin:0 auto;}

.download-panel{margin:40px 0 0; text-align:center;}
.login-information{background:#fbf8f8; border-radius:10px; padding:10px; color:var(--color); margin-bottom:1em; display:table; margin-top:-40px;}


/*Infographic CSS*/
.cClock{color:#5F5F5F;width:35rem;height:35rem;margin:60px auto 0;position:relative;overflow:hidden;background:#B12C31;border-radius:50%;}
.cClock__title{color:var(--secondary-color);font-size:18px;}
.cClock__txt{display:inline-block;vertical-align:middle;white-space:normal;}
.cClock__item{width:18rem;height:18rem;padding:2rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);border-radius:50%;background:#fff;overflow:hidden;opacity:0;visibility:hidden;text-align:center;white-space:nowrap;}
.cClock__item:after{content:"";display:inline-block;width:1px;height:100%;margin-left:-1px;vertical-align:middle;}
.cClock__item.is-active{opacity:1;visibility:visible;}
.cClock__item--spinner{opacity:1;visibility:visible;background:transparent;overflow:visible;transition:transform 0.8s;pointer-events:none;}
.cClock__item--spinner:after{content:"";display:block;border:30px solid transparent;border-bottom:40px solid #fff;position:absolute;bottom:100%;left:50%;margin:0 0 -30px -30px;}
.cClock__img{display:block;width:130%;height:130%;position:absolute;top:0;left:0;background-repeat:no-repeat;background-position:center;background-size:100%;cursor:pointer;}
.cClock__img:before{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;background-color:#B12C31;opacity:0.25;}
.cClock__img:hover:before, .is-active .cClock__img:before{opacity:0;}
.cClock__btn{position:absolute;width:17.5rem;height:17.5rem;padding:0;transform-origin:100% 100%;overflow:hidden;left:0;top:0;border:none;cursor:pointer;}
.cClock__btn:nth-child(1){transform:rotate(90deg) skew(18deg);}
.cClock__btn:nth-child(1) .cClock__img{transform:skew(-18deg) rotate(270deg);}
.cClock__btn:nth-child(2){transform:rotate(162deg) skew(18deg);}
.cClock__btn:nth-child(2) .cClock__img{transform:skew(-18deg) rotate(198deg);}
.cClock__btn:nth-child(3){transform:rotate(234deg) skew(18deg);}
.cClock__btn:nth-child(3) .cClock__img{transform:skew(-18deg) rotate(126deg);}
.cClock__btn:nth-child(4){transform:rotate(306deg) skew(18deg);}
.cClock__btn:nth-child(4) .cClock__img{transform:skew(-18deg) rotate(54deg);}
.cClock__btn:nth-child(5){transform:rotate(18deg) skew(18deg);}
.cClock__btn:nth-child(5) .cClock__img{transform:skew(-18deg) rotate(342deg);}
.cClock__btn span{color:#fff; text-align:center; display:block;}
.cClock__btn img{display:block; width:auto;margin:25% auto 0;}
.button-1{background-color:#B12C31;}
.button-1 span{padding:0 10px 0 70px;}
.button-2{background-color:#C64133;}
.button-2 span{padding:65px 0px 0 70px;}
.button-3{background-color:#DA5534}
.button-3 span{padding:100px 20px;}
.button-4{background-color:#ED6833}
.button-4 span{padding:50px 70px 0 0;}
.button-5{background-color:#F27F21}
.button-5 span{padding:15px 40px 0px 0px;}
@-webkit-keyframes spin{0%{transform:rotate(10deg);}50%{transform:rotate(-10deg);}100%{transform:rotate(10deg);}}
@keyframes spin{0%{transform:rotate(10deg);}50%{transform:rotate(-10deg);}100%{transform:rotate(10deg);}}
.buttonD{color: white;border: 2px solid white;border-radius: 16px;text-align: center;line-height: 14px;box-shadow: 0 0 3px #444;box-sizing: content-box;/*content: '+';*/background-color: #31b131;}
.childRow .head{color:#000; padding:4px 0;font-weight: bolder;}
.childRow{display: flex;width: 100%;padding: 4px 0;}
.childrow .col{flex: 1;text-align: left;}
        
.acc-open{position: absolute;bottom: 5%;left: 10px;z-index: 9999;color: #000;}
.gen-tds{position: absolute;bottom:20px;left: 10px;}

.resend-text1{margin-top:1rem;font-size:0.9rem;text-align:right;}
.imsHead{color:#e3530F;margin-top:-50px;}
.imsHeadLogin{color:#e3530F;margin-top:50px;}
.modalCdiv1{overflow-y: scroll;}
.modalBdiv2{height:300px; overflow-y:scroll;}
.radiochkLogin{display:flex;gap:15px;}
.onlyBlack{color: black;}
.openTermsLink1{text-decoration:none;}
.captchaRefresh{width: 20px;height: 20px;color: black; margin-top: 1%;}
.captchaInputede{width: 220px;height: 24px;}
.captchaInpDiv{margin-left: 15%;}
.mainCaptchae{width: 100px;height: 20px;color: black;font-weight:bold;
text-decoration: line-through;border: none !important;text-align: center;left: -15px;display: block;
position: relative;user-select:none;}
#mainCaptchae{width: 100px;height: 20px;color: black;font-weight:bold;
text-decoration: line-through;border: none !important;text-align: center;left: -15px;display: block;
position: relative;user-select:none;}
.buttonD{color: white;border: 2px solid white;border-radius: 16px;text-align: center;line-height: 14px;box-shadow: 0 0 3px #444;box-sizing: content-box;background-color: #31b131;}
.quick-link1{position: absolute;right: 20px;}
.logininfodiv{width:27%;}
.statusPageBut{margin-top:2%; display:none;}
.inner1{width:100%;overflow-x: scroll;}
.docName{min-width:100px;}
.upload1{font-weight:bolder;}
.updateFileDialog{float:left;}
.tdsUploadBtn{margin:1em 40%;}
.tdContentCenter{text-align:center;}
.tdContentRight{text-align:right;}
.tdContentWidth{width:125px;}
.iciciColor{color:#C42C21;}
.redClass{color:red;}
.marquee1{width:100%;overflow:hidden;white-space: nowrap;position:relative;height:30px;line-height:30px;}

.paginationbtn-div{
   margin-bottom: 50px;
}

@keyframes marqM{0%{transform: translateX(100%);}
100%{transform: translateX(-100%);}}
.track{white-space: nowrap;left: 100%;color:black;animation: marqM 35s linear infinite;}
.margin130{margin-left: 130px;}
.modal-overlay{display:none;position:fixed;left: 0;top:0;width: 100vw;height: 100vw;background-color: rgba(0,0,0,0.3);justify-content: center;align-items:center;z-index: 99999;}

.close-btn{position:absolute;top :10px;right:15px;font-size:20px;cursor: pointer;}
.card-container{display: flex;gap:15px;margin-top: 20px;}

.form-check-input{border-color: black;}
.checkmark{background-color: #193e6c;text-align:center;}
.amt_field1{width:125px;}

/* Virtual Keyboard CSS */
#keyboard-toggle {color: #fff;border: 0;cursor: pointer;font-weight: bold;font-size: 1.5em;transition: all 0.3s ease;position: relative;background: transparent;}
#keyboard-toggle.active {background-color: #28a745 !important;color: #ffffff !important;border-color: #28a745 !important; height: 50px;}
#virtual-keyboard {position: fixed;bottom: 0px;right: 0px;background-color: #e5e5e5;padding: 15px;border-radius: 8px;box-shadow: 0 5px 15px rgba(0,0,0,0.5);display: flex; flex-direction: column;gap: 8px;z-index: 1000;width: 400px; height:190px;user-select: none;transform: translateY(120%); opacity: 0;visibility: hidden;transition: transform 0.45s cubic-bezier(0.16, 1, 0.3, 1), opacity 0.3s ease, visibility 0.45s;}
/* Active transition target state */
#virtual-keyboard.show {transform: translateY(0); opacity: 1;visibility: visible;}
/* Keyboard Rows and Keys (White Background) */
.keyboard-row {display: flex;justify-content: center;gap: 2px;}
.key {background-color: #ffffff;color: #000;border: 0px;padding: 0;min-width: 15px;border-radius: 4px;cursor: pointer;font-weight: normal;font-size: 1em;text-align: center;flex: 1;transition: background-color 0.1s, opacity 0.1s;}
.key:active {opacity: 0.7;background-color: #f0f0f0;}
/* State Indicators */
.key.active-state {background: #28a745 !important;border-color: #28a745 !important;color:#fff;}
.key.wide {flex: 3;text-transform:capitalize !important;}
.key.space {flex: 6;}


.form-switch .form-check-input {--bs-form-switch-bg:none; background-image: none;background-color: #dee2e6;border:1px solid #ced4da; height:1.25em; width:2.5em;position:relative;cursor:pointer;}
.form-switch .form-check-input:after{content:""; width:1.05em; height:1.05em; background-color: white;border-radius: 50%;position:absolute;top:1px; left:2px; transition: transform 0.2s ease-in-out;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2)}
.form-switch .form-check-input:checked{background-color: #0d6efd; background-image: none; border-color: #0d6efd; }
.form-switch .form-check-input:checked::after{transform: translateX(1.25em)}
.accessibility-menu{margin-top:8px;}
.btn-icon{background:transparent; border:0; color:#fff; font-size:1.5em;}
/*.dropdown:hover .dropdown-menu, .dropdown:focus .dropdown-menu, .dropdown:focus-within .dropdown-menu{display:block;}*/
.dropdown-menu .btn{min-width:40px; margin: 0; border:0;}
.top-menu .dropdown-menu, .login .dropdown-menu{right:0px;width: auto; min-width: 250px; white-space: nowrap;}
.top-menu .dropdown-menu li, .login .dropdown-menu li{font-weight: normal; display:flex; padding:5px 10px; border-top:1px solid #e3e3e3; justify-content: space-between; align-items: center;}
.top-menu .dropdown-menu li:first-child,.login .dropdown-menu li:first-child{border-top:0px;}

[data-bs-theme="dark"] body,[data-bs-theme="dark"] .key{background:#373737; color: #fff;}
[data-bs-theme="dark"] .form-control,[data-bs-theme="dark"] #virtual-keyboard,[data-bs-theme="dark"] .login-information,[data-bs-theme="dark"] .table thead th{background:#000; color:#fff !important;-webkit-text-fill-color:inherit;}
[data-bs-theme="dark"] .form-group.control-focus .control-label,[data-bs-theme="dark"] .onlyBlack,[data-bs-theme="dark"] #mainCaptchae,[data-bs-theme="dark"] customerNameSearch,[data-bs-theme="dark"] .acc-open,[data-bs-theme="dark"] .captchaRefresh,[data-bs-theme="dark"] .page-container section,[data-bs-theme="dark"] .page-container section a,[data-bs-theme="dark"] .track {color:#fff;}
[data-bs-theme="dark"] .table td{background:#232323;color: #fff;}

.modal-content{
    /*background-color:#ffffff;*/
    background: linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);
    color: #fff;
    padding :30px 40px;
    border-radius:12px;
    width:440px;
    /*text-align: center;*/
    text-align: -webkit-center;
    position:relative;
    border: 1px solid #b3b3b3;
    box-shadow: 0px 8px 32px rgba(0,0,0,0.2);
}
.card-btn{
    flex:1;
    padding: 15px;
    border:1px solid #D5C8C2;
    border-radius: 6px;
    background-color:#fff;
    cursor: pointer;
    text-align:center;
     
    
    
}
.modal-contentPID{
    background: linear-gradient(0deg, rgba(190, 42, 42, 1) 0%, rgba(239, 127, 26, 1) 100%);
    color: #fff;
    padding :30px 40px;
    border-radius:12px;
    width:800px;
    text-align: -webkit-center;
    position:relative;
    border: 1px solid #b3b3b3;
    box-shadow: 0px 8px 32px rgba(0,0,0,0.2);
}
.card-containerPID{
    display: inline-flex;
    gap:15px;
    margin-top: 20px;
}
.pidRemarktWidth{
    width:500px;
}
.mrgBot{
    margin-bottom:10px;
}
.pidmodalinnerdiv{
    width:100%;
    overflow-x: scroll;
}
.PIDtbody{
    text-align: left;
}
.widthClass{
    width: 800px;
}
.imsHeadForm{color:#e3530F; margin-top: 50px;}
.alertMsg{color:#e3530F;font-size: 14px;}
.alertMsgDiv{margin-top: -2px;}
.textAreaResize{resize: none;}

#submitbbtndiv{
    padding:10px;
}